/**
 * Created with TexturePacker http://www.codeandweb.com/texturepacker
 *
 * SmartUpdateHash: $TexturePacker:SmartUpdate:89bc3de01624a82d1a886434f8653a48:77695fccaf9d4fd603b414db3a98be8b:3d777f1cc387872e058cd934c40759ec$
 */

.sprite {display:inline-block;overflow:hidden;background-repeat:no-repeat;}
.img-selection-background, .img-selection-background {width:853px;height:480px; background-position: -1px -1px; background-image:url(selectionScreen-0.png);}
.mask-selection-left, .mask-selection-left {width:154px;height:480px; background-position: -1px -483px; background-image:url(selectionScreen-0.png);}
.mask-selection-right, .mask-selection-right {width:154px;height:480px; background-position: -157px -483px; background-image:url(selectionScreen-0.png);}
.img-separatormusic, .img-separatormusic {width:354px;height:4px; background-position: -313px -483px; background-image:url(selectionScreen-0.png);}
.btn-confirm-small-desactivated, .btn-confirm-small-desactivated {width:180px;height:101px; background-position: -669px -483px; background-image:url(selectionScreen-0.png);}
.btn-confirm-small-over, .btn-confirm-small-over {width:180px;height:101px; background-position: -313px -489px; background-image:url(selectionScreen-0.png);}
.img-support-totalscore, .img-support-totalscore {width:168px;height:70px; background-position: -495px -489px; background-image:url(selectionScreen-0.png);}
.img-counter-stars, .img-counter-stars {width:100px;height:70px; background-position: -495px -561px; background-image:url(selectionScreen-0.png);}
.btn-confirm-small-up, .btn-confirm-small-up {width:180px;height:101px; background-position: -313px -592px; background-image:url(selectionScreen-0.png);}
.icn-characterlock, .icn-characterlock {width:67px;height:91px; background-position: -597px -561px; background-image:url(selectionScreen-0.png);}
.btn-confirm-small-down, .btn-confirm-small-down {width:180px;height:98px; background-position: -666px -586px; background-image:url(selectionScreen-0.png);}
.btn-back-over, .btn-back-over {width:86px;height:91px; background-position: -495px -633px; background-image:url(selectionScreen-0.png);}
.btn-back-down, .btn-back-down {width:80px;height:82px; background-position: -583px -654px; background-image:url(selectionScreen-0.png);}
.btn-back-up, .btn-back-up {width:86px;height:91px; background-position: -313px -695px; background-image:url(selectionScreen-0.png);}
.icn-smallstar, .icn-smallstar {width:49px;height:47px; background-position: -401px -695px; background-image:url(selectionScreen-0.png);}
.icn-smallstarempty, .icn-smallstarempty {width:49px;height:47px; background-position: -452px -726px; background-image:url(selectionScreen-0.png);}
